ZCO 8.7.10.1711 not working with WinXP

Ask your questions and get help with Zimbra's Outlook Connector.
Martin281
Posts: 1
Joined: Mon Oct 09, 2017 1:30 pm

ZCO 8.7.10.1711 not working with WinXP

Postby Martin281 » Mon Oct 09, 2017 3:16 pm

Hi guys, I know that my question could be from the sort of the stupid ones. In our company we upgraded from ZCS 8.4.0 to ZCS 8.7.11 last weeking. Most of the computers in the company are Win7/8/10 based, but several ones are still running old Windows XP (due to the compatibility issues of the specialized software running on them). Yes I know that Win XP are not supported more than 2 years, but I have never read in the ZCO documents that this system is already not supported. We used the 8.7.1.1661 ZCO with them flawlessly but the 8.7.10.1711 ZCO is causing instant crash of the Outlook (I tried Outlook 2007SP3 and Outlook 2003SP3) and the 8.7.1.1661 is not working with ZCS 8.7.11. Is there any workaround to run the Outlook under ZCS 8.7.11 in WinXP?


augin
Posts: 1
Joined: Mon Nov 27, 2017 12:10 pm

Re: ZCO 8.7.10.1711 not working with WinXP

Postby augin » Mon Nov 27, 2017 12:12 pm

+1 ceased to work on xp. Was there a solution?

Return to “Zimbra Connector for Outlook”

Who is online

Users browsing this forum: No registered users and 3 guests